# -*- encoding : utf-8 -*-
module PlaquettesHelper
  
  def jeux_sortable_img(jeux, nbr, style="width:150px;")
    image_tag('plaquettes/'+jeux.to_s+"/"+nbr.to_s+".jpg", :"data-order" => nbr, :style => style)
  end
  
  
  def jeux_receptable_element(jeux,nbr, style ="")
    
      raw("<div class='image'>")+image_tag('plaquettes/'+jeux.to_s+"/"+nbr.to_s+".jpg", :"data-order" => nbr, :style => style)+raw("<div class='receptable' style=''></div></div>")
    
  end
  def jeux_receptable_label(label,nbr, style ="width:200px;")
    
    raw("<div class='label' data-nbr='#{nbr}'>#{label}</div>")
    
  end
end
